<?xml version="1.0" encoding="UTF-8"?>
<!--
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  - JOnAS: Java(TM) Open Application Server
  - Copyright (C) 2010 Bull S.A.S.
  - Contact: jonas-team@ow2.org
  -
  - This library is free software; you can redistribute it and/or
  - modify it under the terms of the GNU Lesser General Public
  - License as published by the Free Software Foundation; either
  - version 2.1 of the License, or any later version.
  -
  - This library is distributed in the hope that it will be useful,
  - but WITHOUT ANY WARRANTY; without even the implied warranty of
  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
  - Lesser General Public License for more details.
  -
  - You should have received a copy of the GNU Lesser General Public
  - License along with this library; if not, write to the Free Software
  - Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  - USA
  -
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  - $Id$
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
-->

<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <parent>
    <groupId>org.ow2.jonas.jonas-itests-applications-jaxws-add</groupId>
    <artifactId>modules</artifactId>
    <version>5.2.0-M2-SR1</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.ow2.jonas.jonas-itests-applications-jaxws-add</groupId>
  <artifactId>module-addbean</artifactId>
  <packaging>ejb</packaging>
  <name>JOnAS :: iTests :: Applications :: JAX-WS Add sample :: Modules :: Beans</name>
  <dependencies>
    <dependency>
      <groupId>org.ow2.spec.ee</groupId>
      <artifactId>ow2-javaee-5-spec</artifactId>
      <version>1.0.3</version>
      <scope>provided</scope>
    </dependency>
    <dependency>
      <groupId>org.ow2.jonas.jonas-itests-applications-jaxws-add</groupId>
      <artifactId>module-addbean-api</artifactId>
      <version>${project.version}</version>
    </dependency>
  </dependencies>
  <build>
    <finalName>addbean</finalName>
    <plugins>
      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-ejb-plugin</artifactId>
        <version>2.1</version>
        <configuration>
          <ejbVersion>3.0</ejbVersion>
        </configuration>
      </plugin>
    </plugins>
  </build>
  <pluginRepositories>
    <pluginRepository>
      <id>codehaus</id>
      <name>Codehaus Release Repo</name>
      <url>http://repository.codehaus.org</url>
    </pluginRepository>
  </pluginRepositories>
</project>
